[<text>
<title>reed intl denies bid approach</title>
<dateline>    london, june 19 - </dateline>reed international plc &lt;reed.l&gt; denied
rumours on the u.k. stock market that it was the target of a
takeover bid and said it had received no approach.
    "in view of the increase in our share price today, i want to
make clear that we have not received any bid approaches," reed's
chairman leslie carpenter said in a statement.
    rumours that u.s. publisher harcourt brace jovanovich inc
&lt;hbj&gt; might bid for reed, a paper and printing company, pushed
reed shares up 54p at 600p at one stage today before they eased
back to 564p at the close against a background of a widespread
decline in u.k. equity prices.
    share market analysts said speculators were buying the
stock on belief that harcourt would bid for reed in an effort
to escape the unwelcome two billion dlr bid from robert
maxwell's british printing and communication corp &lt;bpcl.l&gt;.
    such a move would have made harcourt too big for bpcc to
take it over, analysts added.
    they also said there was some speculation that if bpcc's
bid for harcourt was unsuccessful, it could turn its attention
to reed.
 reuter
</text>]